Subject: Molecular Dynamics for MOPAC

From: "Ivar Martin" <[email-masked]>
Date: Fri, 20 Jan 95 11:46:51 EST

Hi,

1) does anyone know how to run molecular dynamics with MOPAC 6.0 like
   one can run it in HyperChem (combining AM1, PM3 etc. with molecular
   dynamics simulation).

2) Is there a general concept how to find global energy minimum 
   by molecular dynamics simulation. Overview references would be
   great.
 
Thanks
_______________________________
Ivar Martin, 
Department of Bioorganic Chemistry           tel: +372 2 526510
Institute of Chemistry                       fax: +372 2 536371
Akadeemia tee 15 EE0026                   e-mail: [email-masked]
Tallinn, ESTONIA